#
# dhcpd-simple.conf
#
# Rename this file to /etc/dhcp/dhcpd.conf
#
# This file assumes the following network setup
#
# WAN  = dhcp-client
# LAN  = 192.0.2.0/24
#

default-lease-time 600;
max-lease-time 14400;

# LAN
subnet 192.0.2.0 netmask 255.255.255.0 {
  range 192.0.2.100 192.0.2.199;
  option routers 192.0.2.1;
  option domain-name-servers 8.8.4.4, 8.8.8.8;
}

